.ad-center {
  width: 587px;
  text-align: center;
  }
.ad-banner {
  background: white;
  background-image: url(../images/banner-bg-476x.gif);
  background-repeat: no-repeat;
  width: 476px;
  height: 65px;
  text-align: center;
  padding: 14px 0 0 0;
  }
.ad-banner a {
  text-decoration: none;
  }
.ad-banner img {  
  border: 0 none;
  }
  
.marker {
	background-color: yellow
}


.a11bnn {
	font-size : 11px;
	font-family: verdana, arial, sans-serif;
	font-weight : bold;
	font-style : normal;
        text-decoration: none;
	color : rgb(96, 96, 96);
}








.awd16gb {
         font-size : 16px;
	 font-family: verdana, arial, sans-serif;
	 font-weight : bold;
	 font-style : normal;
	  color: "#004000";
}

.awd16wb {
         font-size : 16px;
	 font-family: verdana, arial, sans-serif;
	 font-weight : bold;
	 font-style : normal;
	  color: white;
}




.awd0bb {
	font-size : 6px;
	font-family: verdana, arial, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : navy;
}

.awd1wb {
	font-size : 14px;
	font-family: georgia, "times new roman", serif;
	font-weight : bold;
	font-style : normal;
	color : white;
}

.awd1bb {
	font-size : 14px;
	font-family: georgia, "times new roman", serif;
	font-weight : bold;
	font-style : normal;
	color : navy;
}

.awd2bb {
	font-size : 20px;
	font-family: georgia, "times new roman", serif;
	font-weight : bold;
	font-style : italic;
	color : navy;
}

.awd3bb {
	font-size : 16px;
	font-family: georgia, "times new roman", serif;
	font-weight : bold;
	font-style : normal;
	color : navy;
}

.awd3sb {
	font-size : 16px;
	font-family: georgia, "times new roman", serif;
	font-weight : bold;
	font-style : normal;
	color : black;
}

A:link  {
	font-size : 16px;
	font-family: georgia, "times new roman", serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
	color : navy;}
}


A:visited  {
	font-size : 16px;
	font-family: georgia, "times new roman", serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
	color : navy;}
}

A:hover  {
	font-size : 16px;
	font-family: georgia, "times new roman", serif;
	font-weight : bold;
	font-style : normal;
	color : "black";
}

.haut A:link  {
	font-size : 11px;
	font-family: georgia, "times new roman", serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
	color : yellow;
}


.haut A:visited  {
	font-size : 11px;
	font-family: georgia, "times new roman", serif;
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
	color : red;
}

.haut A:hover  {
	font-size : 11px;
	font-family: georgia, "times new roman", serif;
	font-weight : bold;
	font-style : normal;
	color : blue;
}


